body {
	max-width: 10rem;
	margin: 0 auto;
}
a:focus,a:hover {
	text-decoration: none !important;
}
.g-head {
	overflow: hidden;
	background: #33333e;
	padding: 0 0.426667rem;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 10rem;
	box-sizing: border-box;
	left: 50%;
	margin-left: -5rem;
}

.g-head {
    background: url('../images/m-nbd-bg.png') no-repeat;
    background-size:  100% 100%;
}
header {	
	text-align: center;
	padding-top: 0.4rem;
  position: relative;
}
nav {
	margin-top: 0.426667rem;
}
nav:after {
	content:"\0020";
	clear: both;
	display: block;
	height: 0;

}
.u-newpaper {
	font-size: 0.306667rem;
	color: #FFF;
	position: absolute;
  left: 0;
  top: 0.4rem;
}
.u-newpaper  img {
	vertical-align: sub;
	width: 0.4rem;
	height: 0.373333rem;
}
.u-logoText img {
	width: 2.933333rem;
	height: 0.426667rem;
}
.u-search {
	position: absolute;
  right: 0;
  top: 0.4rem;
}
.u-search img {
	width: 0.373333rem;
	height: 0.373333rem;
}
.g-nav {
	width: 8.346667rem;
	overflow-x: auto;
	float: left;
	position: relative;
}
.m-navList {
	overflow: hidden;
	width: 11rem;
	white-space:nowrap;
	padding-top: 2px;
}
.m-navList li {
	float: left;
	height: 0.666667rem;
	margin-right: 0.6rem;
	position: relative;
}
.m-navList li:last-child{
	margin-right: 0;
}
.m-navList li a {
	color: #FFF;
	font-size: 0.4rem;
}
.m-navList li.active01 a {
	color: #ed4c73;
}
.m-navList li.active01 i {
	position: absolute;
	width: 70%;
	position: absolute;
	height: 2px;
	background: #ed4c73;
	left: 50%;
	margin-left: -35%;
	bottom: 0;
}
.m-navborder {
	width: 0.026667rem;
	height: 0.506667rem;
	float: left;
}
.m-thrrow {
	float: left;
	width: 0.799998rem;
}
.u-thrrow {
	width: 0.333333rem;
	height: 0.186667rem;
	float: right;
	margin-top: 0.15rem;
}
.g-allColumn,.g-search {
	position: absolute;
	/*height: 100%;*/
	width: 100%;
	background: #FFF;
	z-index: 999;
	left: 0;
	padding: 0.293333rem;
	box-sizing: border-box;
	background: #f8f8f8;
	display: none;
}
.g-allColumn a {
	width: 2.213333rem;
	height: 0.893333rem;
	border: 1px solid #f0f0f0;
	background: #FFF;
	text-align: center;
	line-height: 0.893333rem;
	color: #222222;
	font-size: 0.333333rem;
	display: inline-block;
	margin-bottom: 0.266667rem;
	margin-right: -1px;
}
.u-view {
    display: inline-block;
    font-size: 0.24rem;
    color: #b9b9b9;
}
.u-view img {
    width: 0.386667rem;
    height: 0.266667rem;
}
#g-moreNews {
	display: inline-block;
    height: 28px;
    line-height: 28px;
    background-color: rgb(73, 139, 248);
    color: rgb(255, 255, 255);
    font-size: 15px;
    box-sizing: content-box;
    -webkit-tap-highlight-color: transparent;
    user-select: none;
    font-family: PingFangSC-Medium, "Source Han Sans CN", sans-serif;
    padding: 0px 16px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(73, 139, 248);
    border-image: initial;
    border-radius: 14px;
    text-decoration: none;
    margin: 0 auto;
}
.get-more {
	text-align: center;
	padding: 10px 0px 20px;
}
.Zindex {
	z-index: 99999;
}
#submit {
	position: absolute;
  width: 0.36rem;
  height: 0.36rem;
  right: 0.7rem;
  top: 50%;
  margin-top: -0.18rem;
  background-image: url("../images/searchIcon.png");
  background-size: cover;
	background-color: #FFF;
	border: 0;
}

.addlistmore {
	text-align: center;
	padding: 10px 0px 20px;
}

.xxBtn {
	display: inline-block;
    height: 28px;
    line-height: 28px;
    background-color: rgb(73, 139, 248);
    color: rgb(255, 255, 255);
    font-size: 15px;
    box-sizing: content-box;
    -webkit-tap-highlight-color: transparent;
    user-select: none;
    font-family: PingFangSC-Medium, "Source Han Sans CN", sans-serif;
    padding: 0px 16px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(73, 139, 248);
    border-image: initial;
    border-radius: 14px;
    text-decoration: none;
    margin: 0 auto;
}



.m-navList li.active01 a {
color: #FFF;
font-weight: bolder;
}
.m-navList li.active01 i {
background: #FFF;
}


.g-h5In {
display: flex;
flex-direction: row;
justify-content: space-between;
}
.g-h5In img {
width: 4.53333rem;
height: 2.13333rem;
padding: .4rem 0.226667rem;
}